.cv_header, .cv_footer {
border-top:none;
padding:9px;
clear:both;
}
.catview .pagination a {
display: inline-block; border: 1px solid #DBDBDB;
background: #F9F9F9;
background: rgba(255,255,255,0.5); padding:4px;
}
.catview .pagination .cur_page{
font-weight: bold;
}
.catview .pagination {
text-align:right;
float: right;
} .catview .promotion {
display: inline-block;

}
.catview .featured {
padding:4px;
font-weight: bold;
}
.was_price {
color: #999;
text-decoration: line-through;
}
.save_price {
color: #990000;
display: block;
}
.catview .item-list select {
max-width: 100%;
}
.catview .item-list {
padding:0;
margin: 0;
border-collapse:collapse;
width:100%;
margin-top: 5px;
}
.catview .item-cell {
vertical-align: top;
width: 24%;
}
.catview .feature-row > td.item-cell {
vertical-align: bottom; }
.catview .detail-row > td.item-cell{
padding-bottom:50px; }
.catview .price-wrap {
margin-top: 8px;
}
.catview .item-orderform {
margin-top: 8px;
}
.catview .item-list .item {
padding-right:8px;
}
div.catview {
display:table;	width:100%;
}
div.catview div.cv_header {
display:table-row;	}
.catview div.item-list {
display:table;	}
.catview div.item-cell {
vertical-align: top;
}
.catview .order form {
margin: 0;
}
.catview div.order span.stock_message {
color: #fc590c;
font-weight: bold;
margin-left: 0;
}
.catview input.qty {
width: 20px;
text-align: center;
margin: 0 5px;
vertical-align: middle;
}
.catview input.btn {
vertical-align: middle;
}
.catview {
clear: both;
}
.catview .opts td {
border: none;
padding: 2px;
vertical-align: top;
}
.catview .header {
clear:both;
}
.catview .footer {
clear:both;
}
.clear {
clear: both;
}
.catview .price > span{
font-weight: bold;
}
.catview .price > span.gst {
font-weight: normal;
font-size: smaller;
}
.catview img{
border: medium none; }
.catview div.item-list {
display:table;	}
.catview div.item-row {
display:table-row;
}
.catview div.item-cell {
padding:2px;	display:table-cell;
cursor: pointer;
}
@media screen and ( max-width: 640px ) {
.wrapper, .body {
background: none !important; }
.catview div.item-row {
display:block;
padding-top:8px;	padding-bottom:8px;	border-top: 1px solid #DBDBDB;
}
.catview div.item-row:first-child {
border-top:none;
}
.catview div.item-list {
display:block;
}
.catview div.item-row {
display:block;
}
.catview div.item-cell {
padding:5px;	display:block;
width:100%;
text-align:left;	border-top: 1px solid #DBDBDB;
}
.catview div.item-cell:first-child {
border-top:none;
}
.catview div.item-cell img{
width:50%;
}
}
@media screen and (max-width: 400px) { .catview div.item-cell img { width: 100%!important; height: auto!important; }
}
.component_ProductDisplay_CatView2 {
margin: 0; margin: 0; padding: 8px 14px;  } div.catview div.cv_header
{
background:#DBDBDB; display:block!important;
}
div.catview div.cv_footer{background:#DBDBDB;}
div.catview span.save_price
{
font:13px Arial; text-transform:capitalize;
color:#606060;
}
div.catview span.price
{
font:13px Lato; color:#333333;
}
div.catview span.was_price{font:12px Arial;}
div.catview span.gst{color:#999; font-size:10px;}
div.catview div.item-cell h4.item-title {
margin-bottom:3px!important;
}
div.catview div.item-cell h4.item-title a
{
color:#333333!important; font:17px varela round;
word-break:normal;
}
div.promotion
{ width:153px; padding:5px 0px 5px 0px !important;
margin:0px; text-align:center; font:10px arial;
color:#fff; text-transform:uppercase;
}
div.promotion
{
height:53px; display:block!important;
} div.catview div.item-cell > div{width:153px!important;}
.catview div.image{width:153px!important; min-height:133px!important;}
div.item-right-wapper{padding-left:5px!important; padding-bottom:15px;}
div.price-wrap{margin-top:0!important;}
.catview .pagination {
font: 11px Arial;
color: #666;
}
.catview .pagination a {
padding: 4px !important;
text-decoration: none;
color: #666;
height: 9px;
line-height: 11px;
}
.catview span.aft_gst
{
font: normal 12px lato;
color: #000;
display:block;
} #c61.component_ProductDisplay_CatView2 {
 } div.catview div.cv_header
{
background:#DBDBDB; display:block!important;
}
div.catview div.cv_footer{background:#DBDBDB;}
div.catview span.save_price
{
font:13px Arial; text-transform:capitalize;
color:#606060;
}
div.catview span.price
{
font:13px Lato; color:#333333;
}
div.catview span.was_price{font:12px Arial;}
div.catview span.gst{color:#999; font-size:10px;}
div.catview div.item-cell h4.item-title {
margin-bottom:3px!important;
}
div.catview div.item-cell h4.item-title a
{
color:#333333!important; font:17px varela round;
word-break:normal;
}
div.promotion
{ width:153px; padding:5px 0px 5px 0px !important;
margin:0px; text-align:center; font:10px arial;
color:#fff; text-transform:uppercase;
}
div.promotion
{
height:53px; display:block!important;
} div.catview div.item-cell > div{width:153px!important;}
.catview div.image{width:153px!important; min-height:133px!important;}
div.item-right-wapper{padding-left:5px!important; padding-bottom:15px;}
div.price-wrap{margin-top:0!important;}
.catview .pagination {
font: 11px Arial;
color: #666;
}
.catview .pagination a {
padding: 4px !important;
text-decoration: none;
color: #666;
height: 9px;
line-height: 11px;
}
.catview span.aft_gst
{
font: normal 12px lato;
color: #000;
display:block;
} .component_ProductDisplay_CatDesc {
margin: 0; margin: 0; padding: 8px 14px;  } #cat_desc
{
max-width:500px;
margin:auto;
} #c214.component_ProductDisplay_CatDesc {
 } #cat_desc
{
max-width:500px;
margin:auto;
} .cat_image {
float: left;
margin-right:15px;
}
.component_ProductDisplay_CatTitle {
margin: 0; margin: 0; padding: 8px 14px;padding-bottom: 0px;
 } #c213.component_ProductDisplay_CatTitle {
padding-bottom: 0px;
 } .component_Misc_Filter {
background: #fff;
}
.component_Misc_Filter h2
{
font: 16px Belleza;
color: #333333;
padding-bottom: 8px;
text-transform: uppercase;
padding-top: 0px;
}
.component_Misc_Filter .label
{
font: bold 15px 'Varela Round';
color: #087F00;
margin-bottom: 5px;
display: block;
padding: 10px 20px;
text-transform: capitalize;
background: #F2F2F2;
}
.component_Misc_Filter .clear
{
display: none;
}
.component_Misc_Filter .option_wrapper
{
background: #fff;
clear: both;
max-height: 180px;
overflow-y: auto;
padding: 10px 20px;
color: #333333;
font: normal 13px 'arial';
vertical-align: top;
}
.component_Misc_Filter .range_label input,
.component_Misc_Filter .range_label
{
background: none;
border: none;
color: #131319;
font: normal 14px 'Myriad pro';
}
.component_Misc_Filter #max_price_wrap
{
float: right; text-align: right;
}
.component_Misc_Filter .section
{
x-display: inline-block;
x-width: 21%;
x-padding: 0 20px 0 0;
x-vertical-align: top;
border: 2px solid #F2F2F2;
margin-bottom: 15px;
}
.component_Misc_Filter .slider_range
{
margin: 10px 0 15px;
}
.component_Misc_Filter div#slider_range.ui-widget-content
{
margin: 10px 0 15px;
height: 10px !important;
border: 0 !important;
border-radius: 0 !important;
background: #fff !important;
}
.component_Misc_Filter div.ui-widget-header
{
background:#333333;
border-radius: 0;
}
.component_Misc_Filter .ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default
{
background: #098000;
border: none;
width: 9px;
margin-left: 0px;
border-radius: 0;
height: 15px;
margin-top: 2px;
}
.ui-slider a.ui-slider-handle
{
width: 10px;
}
.component_ProductDisplay_CatView2 .catview,
.component_Misc_Filter
{
position: relative;
}
.catview_loading
{
position: absolute;
left: 0;
top: 0;
width: 100%;
height: 100%;
background: rgba(255, 255, 255, 0.7);
text-align: center;
z-index: 200;
}
.catview_loading img
{
position: relative;
top: 50px;
}
.component_Misc_Filter .catview_loading
{
background: rgba(255, 255, 255, 0.4);
}
.component_Misc_Filter {
margin: 0; margin: 0; padding: 8px 14px;  } #c1073.component_Misc_Filter {
padding: 0;  } .plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c1074.component_ContentDisplay_Content {
padding: 0;  } #c1074 h3
{
font-size: 19px; }
#c1074
{
margin-bottom: 20px; }
div#c1072 ul.lvl1
{
display: none !important; }
div#c1072 div.drop_menu_title
{
background: #F2F2F2 !important;
color: #098000 !important;
font: bold 15px 'Varela Round';
padding: 10px 30px;
}
#c1072 ul#product_0_0
{
border: 2px solid #F2F2F2;
background: #Fff;
padding: 10px 30px;
}
div#c1072 ul li.lvl1
{
padding: 0;
background: #fff;
}
div#c1072 ul li.lvl1 a
{
font: normal 14px 'Varela Round'; color: #333333;
} .subcat_menu {
list-style-type: none;
}
.subcat_menu li.empty {
display: none;
}
.component_ProductDisplay_MassiveSubCatMenu {
margin: 0; margin: 0; padding: 8px 14px;  } #c1104.component_ProductDisplay_MassiveSubCatMenu {
 } 
